lang.grade_book.button.configure.name_str = Grade Configure 
lang.grade_book.button.configure.help_str = Set up or modify grade calculation 
lang.grade_book.button.configure.help_student_str = View grade calculation 
lang.grade_book.button.addedit.name_str = Add/Edit 
lang.grade_book.button.addedit.help_str = Add a new item or modify existing items 
lang.grade_book.button.reset.name_str = Reset 
lang.grade_book.button.reset.help_str = Choose an item and reset grades 
lang.grade_book.button.delete.name_str = Delete 
lang.grade_book.button.delete.help_str = Delete an item 
lang.grade_book.button.tab_file.name_str = Tab file 
lang.grade_book.button.tab_file.help_str = Download tab file 

lang.grade_book.table_id = Id 
lang.grade_book.table_name = Name 
lang.grade_book.table_grade = Grade 
lang.grade_book.table_total = Total 
lang.grade_book.nonval = NA 
lang.grade_book.max = Max 
lang.grade_book.min = Min 
lang.grade_book.average = Average 
lang.grade_book.bar_graph = BarGraph 
lang.grade_book.graph = Graph 
lang.grade_book.graph_help = See Graph 
lang.grade_book.quiz_fill_help = Edit or fill grade for  
lang.grade_book.quiz_fill_student_help = View detail grade   

lang.grade_book.error_msg.2 = You have chosen GROUP WEIGHT calculation, but you have not set the group weight. Please use 'Grade Configure' to set up the group weight. 
lang.grade_book.release_grade = Release Students' Grades 
lang.grade_book.release_grade_help = Release Students' Grades 
lang.grade_book.release_warn = Are you sure you want to release grades to your students? 
lang.grade_book.goback = Go Back
lang.grade_book.grade_released = Grades have been released - your students can view their grades. 

lang.grade_book.two_stars = means that quiz is extra credits.
lang.grade_book.one_star =  means the student was granted to skew from that quiz.

